<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758371505" />
    <string name="installer_id">30186646-a4dc-40b2-b739-a61db29702e5</string>
</map>
